.version.grey_ol_sarge_women /* version checker */
{
	color: #00000C;
	background-color: #33816F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 655px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7px;
	width: 0.01px;
}

#pu1219-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u1219-3
{
	z-index: 2;
	min-height: 124px;
}

#u1219-3-bw
{
	z-index: 2;
	min-height: 124px;
	margin-bottom: -1px;
}

#u76
{
	z-index: 5;
	width: 596px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 282px;
}

#menuu114
{
	z-index: 7;
	width: 704px;
	margin-right: -10000px;
	margin-top: 86px;
	left: 223px;
}

#u153
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
}

#u156
{
	width: 139px;
	padding-bottom: 12px;
}

#u159-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u160
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 141px;
}

#u163
{
	width: 139px;
	padding-bottom: 12px;
}

#u165-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u4510
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 282px;
}

#u4511
{
	width: 139px;
	padding-bottom: 12px;
}

#u4514-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u122
{
	width: 139px;
	min-height: 34px;
	margin-right: -10000px;
	left: 423px;
}

#u125
{
	width: 139px;
	padding-bottom: 12px;
}

#u156.MuseMenuActive,#u163.MuseMenuActive,#u4511.MuseMenuActive,#u125.MuseMenuActive
{
	width: 139px;
	min-height: 0px;
	margin: 0px;
}

#u127-4
{
	width: 139px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u156.MuseMenuActive #u159-4,#u163.MuseMenuActive #u165-4,#u4511.MuseMenuActive #u4514-4,#u125.MuseMenuActive #u127-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u535
{
	width: 140px;
	min-height: 34px;
	margin-right: -10000px;
	left: 564px;
}

#u538
{
	width: 140px;
	padding-bottom: 12px;
}

#u538.MuseMenuActive
{
	width: 140px;
	min-height: 0px;
	margin: 0px;
}

#u541-4
{
	width: 140px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u538.MuseMenuActive #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u5442
{
	z-index: 60;
	width: 19px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 955px;
}

#u5468
{
	z-index: 62;
	width: 24px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 952px;
}

#slideshowu4622
{
	z-index: 64;
	width: 0.01px;
	height: 568px;
	margin-left: 23px;
	margin-top: 10px;
	position: relative;
}

#u4635
{
	position: absolute;
	width: 572px;
	height: 526px;
	background-color: transparent;
}

#u4635popup
{
	z-index: 65;
}

#u4640
{
	z-index: 66;
	width: 572px;
	height: 526px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4640_img
{
	padding: 22px 71px 75px 72px;
}

#u4642
{
	z-index: 68;
	width: 572px;
	height: 526px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4642_clip
{
	overflow: hidden;
	width: 572px;
	height: 526px;
}

#u4642_img
{
	margin: -25px 30px 1px 17px;
}

#u4638
{
	z-index: 70;
	width: 572px;
	height: 526px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4638_img
{
	padding: 8px 103px 51px 84px;
}

#u4636
{
	z-index: 72;
	width: 572px;
	height: 526px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4636_img
{
	padding: 26px 65px 75px 82px;
}

#u4624
{
	position: absolute;
	width: 422px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	top: 496px;
	left: 79px;
}

#u4624popup
{
	z-index: 74;
}

#u4625
{
	z-index: 75;
	width: 68px;
	height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u4625:hover
{
	border-color: #000000;
	width: 68px;
	height: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4629
{
	z-index: 77;
	width: 68px;
	height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 138px;
}

#u4629:hover
{
	border-color: #000000;
	width: 68px;
	height: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4629_img
{
	padding-right: 7px;
}

#u4633
{
	z-index: 79;
	width: 68px;
	height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 216px;
}

#u4633:hover
{
	border-color: #000000;
	width: 68px;
	height: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4631
{
	z-index: 81;
	width: 68px;
	height: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 294px;
}

#u4631:hover
{
	border-color: #000000;
	width: 68px;
	height: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4625.SSSlideLinkSelected,#u4629.SSSlideLinkSelected,#u4633.SSSlideLinkSelected,#u4631.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 68px;
	height: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4625_clip,#u4631_clip
{
	overflow: hidden;
	width: 68px;
	height: 61px;
}

#u4625_img,#u4631_img
{
	margin-top: -3px;
	margin-bottom: -4px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4675-7
{
	z-index: 83;
	width: 277px;
	min-height: 256px;
	background-color: transparent;
	margin-left: 578px;
	top: -546px;
	margin-bottom: -302px;
	position: relative;
}

#u4675-2,#u4675-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4675-2  span,#u4675-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u4675,#u4675-4
{
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u4620
{
	z-index: 90;
	width: 200px;
	min-height: 99px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 578px;
	top: -216px;
	margin-bottom: -99px;
	position: relative;
}

#pu4042-4
{
	width: 0.01px;
	margin-left: 272px;
	margin-top: 68px;
}

#u4042-4
{
	z-index: 44;
	width: 59px;
	min-height: 19px;
	margin-right: -10000px;
}

#u4043-4
{
	z-index: 48;
	width: 71px;
	min-height: 19px;
	margin-right: -10000px;
	left: 106px;
}

#u4052-4
{
	z-index: 52;
	width: 62px;
	min-height: 19px;
	margin-right: -10000px;
	left: 212px;
}

#u4053-4
{
	z-index: 56;
	width: 156px;
	min-height: 19px;
	margin-right: -10000px;
	left: 307px;
}

#u1780
{
	z-index: 38;
	width: 112px;
	margin-left: 434px;
	margin-top: 28px;
}

#u3504-4
{
	z-index: 40;
	width: 140px;
	min-height: 10px;
	margin-left: 427px;
	margin-top: 10px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

